QEMU 'megasas_lookup_frame()' Function Out of Bounds Read Denial of Service Vulnerability

Bugtraq ID: 90874
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-5107
Remote: Yes
Local: No
Published: May 25 2016 12:00AM
Updated: Oct 03 2016 02:02AM
Credit: Li Qiang of 360.cn Inc.
Vulnerable: QEMU QEMU 0
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus